<?xml version="1.0" encoding="utf-8"?>
<Uzbek>
<Words>
  <Word OperMode="Дастурни ишлаш усули" />
  <Word Learning="Ўрганиш" />
  <Word InWindow="Ойнада" />
  <Word PopUpWind="Пастдан сузиб чиқувчи" />
  <Word ToolTip="Трейда" />
  <Word Checking="Текшириш" />
  <Word IconClick="Расмчани босганда" />
  <Word ByTimer="Таймер бўйича..." />
  <Word WordTrans="Сўз-->Таржима" />
  <Word TransWord="Таржима-->Сўз " />
  <Word AddNewWords="Луғат..." />
  <Word About="Дастур ҳақида..." />
  <Word PresentAuthor="Муаллифни тақдирлаш..." />
  <Word AutostartProg="Автоматик юклаш" />
  <Word ProgLanguage="Дастур тили" />
  <Word Exit="Чиқиш" />
  <Word Form1Text="Луғат" />
  <Word Form1Btn1Text="Сақлаш" />
  <Word Form1Btn2Text="Йўқ" />
  <Word Form1GrText1="Сўз" />
  <Word Form1GrText2="Таржима" />
  <Word AbtText="Дастур ҳақида" />
  <Word AbtLiceneText = "Лицензион келишув" />
  <Word Form2Text="Текшириш" />
  <Word Form2FRight="Тўғри!" />
  <Word Form2FWrong="Нотўғри!" />
  <Word Form2BCheckText="Текшириш (F3)" />
  <Word Form2BHelpText="Ёрдам (F1)" />
  <Word Form2BAgainText="Яна" />
  <Word Form2BExitText="Хоп" />
  <Word Form3Text="Муаллифни тақдирлаш" />
  <Word Form3MainText="Ҳурматли Фойдаланувчи! Агар Сизга ушбу дастур манзур келган бўлса ва Сиз дастурни муаллифини молиявий тарафдан тақдирламоқчи бўлсангиз, бу ишни WebMoney тизими орқали қуйидаги Z-кармонга хохлаган миқдордаги пулни жўнатиш билан амалга оширишингиз мумкин - " />
  <Word Form4Text="Таймерни созлаш" />
  <Word Form4TmText="Хар" />
  <Word Form4ESecText="Секунд бўйича" />
  <Word Form4EMinText="Минут бўйича" />
  <Word Form4EHourText="Соат бўйича" />
 <Word Form4SecText="сек." />
  <Word Form4MinText="мин." />
  <Word Form4HourText="соат" />
  <Word Form4Btn2Text="Йўқ" />
  <Word Form5Text="Ўрганиш - Сўз ёдлатгич" />
  <Word Form5AutoCloseText="Ойнани автоматик тарзда ёпиш (4 сек.)" />
  <Word Form7Text="Лицензион келишув" />
  <Word Form2Points="Баллар:" />
  <Word AllRecords = "Хамма сўзлар"  />
  <Word RecordsFrom = "Сўзлар дан-"  />
  <Word RecordsTo = "гача"  />
  <Word TopMost = "Бошқа ойналардан устун"  />
  <Word CheckSoundFile = "Товушли файлни текшириш"  />
  <Word PlaySound = "Товуш чиқариш"  />
  <Word Form1GrText3 = "Товуш файли"  />
  <Word ShowSerial="Кетма-кет" />
  <Word ShowRandom="Хар-ҳил" />
  <Word Help="Ёрдам..." />
  <Word PauseText="Тўхтаб тур" />
  <Word PlayText="Давом эт" />
  </Words>
</Uzbek>